.dalsiobsah_8576 #soutezici {
	margin-right: -10px;
}
.dalsiobsah_8576 .soutezici_foto {
	float:left;
	width: calc(14.2857% - 10px);
	margin: 0 10px 0 0;
	font-size: 75%;
}
.dalsiobsah_8576 .soutezici_detail {
	width:100%;
	padding: 10px 0;
}
.dalsiobsah_8576 .soutezici_detail img, .dalsiobsah_8576 .soutezici_foto img {
	float:left;
	height: auto;
	width: 100%;
}
.dalsiobsah_8576 .soutezici_detail img {
  -moz-box-shadow:    1px 1px 4px 0px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.25);
  box-shadow:         1px 1px 4px 0px rgba(0,0,0,0.25);
  margin-bottom: 1.4em;
}

.dalsiobsah_8576 #soutezici_patka {
	margin-top:-6px;
	margin-bottom:0px;
	display:none;
	clear: both;
	width: 100%;
}
.dalsiobsah_8576 #soutezici_patka img {
	margin: 0;
}

.dalsiobsah_8576 #soutezici_text {
	clear: both;
	width: 100%;
}

